CVE-2021-26720

high

Tenable Plugins

View all (6 total)

IDNameProductFamilySeverity
161940Debian DLA-3047-1 : avahi - LTS security updateNessusDebian Local Security Checks
high
151724openSUSE 15 Security Update : avahi (openSUSE-SU-2021:1845-1)NessusSuSE Local Security Checks
high
150267SUSE SLES15 Security Update : avahi (SUSE-SU-2021:1845-1)NessusSuSE Local Security Checks
high
147159openSUSE Security Update : avahi (openSUSE-2021-370)NessusSuSE Local Security Checks
high
146797SUSE SLES12 Security Update : avahi (SUSE-SU-2021:0563-1)NessusSuSE Local Security Checks
high
146794SUSE SLED15 / SLES15 Security Update : avahi (SUSE-SU-2021:0551-1)NessusSuSE Local Security Checks
high